--[[

--]]

-- vertical synchronization
-- On linux and NVIDIA GeForce, YAFFplayer works better if vsync=false.
--
vsync = true

-- number of threads used to decode video.
--
num_video_threads = 4


-- pixel format for video output: YUV420P
-- If false, the pixel format is RGB24.
--
use_video_pixel_fmt_yuv420p = true


-- Set use_video_hw_accel_cuda=true to use NVIDIA CUDA acceleration.
-- Experimental. Can crash on some videos.
--
use_video_hw_accel_cuda = false


-- Check for new version.
--
check_version = true


-- video_dirname: full path to the video folder. Ex: "/home/toto/mp4/"
-- video_filename = video filename. Ex: "BLOODSHOT-Official-Trailer-(2020).mp4"
--
video_dirname = ""
video_filename = ""


-- Opens the download folder only once. If this variable is set to false,
-- the download folder is opened after every download.
--
open_download_folder_once = true



-- youtube-dl additional parameters like "-f best" or "--geo-bypass" or "--max-filesize 50m"...
--
ytdl_additional_params = "-f best --newline --console-title"


-- for Linux.
--
python_bin_name = "python3"


-- Set use_xterm to true to display youtube-dl output.
-- If xterm is not installed on your linux, you can install it with:
-- sudo apt install xterm
--
use_xterm = true

